Re: cssが壊れている

2011 年 2 月 25 日
#61563

yasumax
キーマスター

こんにちは。

     cssが壊れているため使えないと出ました。

とはどういうことでしょうか?

上記のようにエラーが表示されたのでしょうか?

それともcssが反映されてない状態のテーマが表示されたということでしょうか?

WordPress3.1は、日本語版が出るまで待ってください。

WordPress3.0にダウングレードして、Welcartを削除して再インストールしてください。

その後、テーマを有効化して確認してみてください。